Bug 5126 - sort should use locales
Summary: sort should use locales
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: textutils   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-14 14:27 UTC by martin.strassburger
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-14 03:47:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description martin.strassburger 1999-09-14 14:27:28 UTC
Hi - greetings from SAP LinuxLab Germany

we are using the tool sort for sorting huge amounts of
data and it is required that the tool recognize the
specified locale environment. Can you please supply a fix
for the tool?

Best regards,
Martin Strassburger

Comment 1 Preston Brown 2000-01-14 03:47:59 UTC
sort has recognized locales as of 6.1.


Note You need to log in before you can comment on or make changes to this bug.